/**
    PCMatic
    Copyright 2013 Chris Gonnerman
    All rights reserved.
   
    Redistribution and use in source and binary forms, with or without
    modification, are permitted provided that the following conditions
    are met:
   
    Redistributions of source code must retain the above copyright
    notice, self list of conditions and the following disclaimer.
   
    Redistributions in binary form must reproduce the above copyright
    notice, self list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
   
    Neither the name of the author nor the names of any contributors
    may be used to endorse or promote products derived from self software
    without specific prior written permission.
   
    THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
    "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
    LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
    FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
    AUTHOR OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
    SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
    LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
    DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
    THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
    (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
    OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
**/

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: century gothic, arial, helvetica;
    margin: 0;
    padding: 0;
}

table {
    font-family: century gothic, arial, helvetica;
    margin: 0;
}

.controlblock {
    width: 47em;
    margin-right: auto;
    margin-left: auto;
    margin-top: 3%;
    overflow: auto;
}

.subcontrolblock {
    width: 47em;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0.5em;
    overflow: auto;
}

.messageblock {
    width: 47em;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5%;
    overflow: auto;
    padding: 0.5em;
    background-color: #cccccc;
}

.logintip {
    font-size: 80%;
    color: #555555;
    text-align: justify;
}

.logintip h1, .logintip h2 {
    font-size: 110%;
}

.loginheader {
    font-size: 120%;
    font-weight: bold;
    margin-bottom: 0.25em;
    display: inline-block;
}

.loginform {
    font-size: 110%;
    width: 20em;
    float: left;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

.loginform input[type=text], .loginform input[type=password] {
    border-style: none;
    border-bottom: 1px solid gray;
    width: 10em;
}

.loginform button {
    padding-right: 1em;
    background-color: #333333;
    color: white;
    font-size: 100%;
}

.loginform td {
    padding-right: 0.5em;
}

#passwordcomplexity {
    display: inline-block;
    width: 15em;
    margin-left: 2em;
    text-align: center;
    font-size: 80%;
    overflow: auto;
    white-space: nowrap;
}

#termsofusediv {
    clear: both;
    padding-top: 0.5em;
}

#appbar {
    background-color: #330000;
    color: white;
    padding: 2px;
    padding-left: 1em;
    padding-right: 1em;
    border-bottom: 2px solid #330000;
    overflow: auto;
}

#appbar a {
    color: white;
}

#appbarright {
    float: right;
    display: inline-block;
}

.zbar {
    display: inline-block;
    float: right;
    color: white;
    font-weight: bold;
    margin-right: 0.5em;
}

#dashzone {
    font-size: 110%;
    width: 25em;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5%;
}

#controlzone {
    width: 100%;
    padding: 1em;
}

#contentzone {
    padding: 1em;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.pcmatic-header td {
    padding-right: 1em;
    font-size: 105%;
}

.pcmatic-column {
    float: left;
    margin-right: 1em;
    width: 23em;
}

.pcmatic-column td {
    padding-right: 1em;
}

.pcmatic-header input[type=text] {
    font-size: 105%;
    border-style: none;
    border-bottom: 1px solid gray;
    background-color: rgb(255, 255, 255);
}

.pcmatic-column input[type=text] {
    font-size: 110%;
    border-style: none;
    border-bottom: 1px solid gray;
    background-color: rgb(255, 255, 255);
}

.pcmatic-column textarea, .pcmatic-header textarea {
    font-size: 110%;
    max-width: 100%;
    min-width: 100%;
    min-height: 17.2em;
    border: 1px solid gray;
    background-color: rgb(255, 255, 255);
}

.pcmatic-largefield {
    font-size: 120%;
    font-weight: bold;
    border-style: none;
    border-bottom: 1px solid gray;
}

.pcmatic-foldable {
    padding-top: 0.25em;
    padding: 0.5em;
    margin-bottom: 0.5em;
    border: 1px solid gray;
    margin-top: 0.25em;
    margin-left: 0.25em;
    width: 100%;
}

.numfield {
    width: 3em;
    text-align: right;
}

.nowrap {
    white-space: nowrap;
}


#sharewith {
    position: absolute;
    width: 20em;
    top: 5em;
    left: 50%;
    background-color: #e0e0e0;
    margin-left: -10em;
}

#sharesearch {
}

#sharelist, #sharesearchlist {
    border: 1px solid #330000;
    height: 14em;
    background-color: white;
    margin-top: 0.1em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    overflow: auto;
}

.username {
    display: inline-block;
    width: 9em;
}

#debug_messages {
    max-height: 10em;
    overflow: auto;
}


/* end of file. */
